## libconvert-ber-perl 1.3200

=== debian/changelog ===
libconvert-ber-perl (1.3200-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format.
  * Version number rewritten as 1.3200 because upstream
    uses real numbers for versioning the module.
  * debian/control
   - New maintainer's email address
   - Move homepage to the appropriate field (closes: #615338)
   - Bump debhelper compatibility level to 8.
   - Set Standards-Version to 3.9.1 (no changes).
   - B-D: Move perl to B-D-I.
  * debian/watch
   - Mangle upstream version before comparing it to the 
     Debian version.
  * debian/patches
   - 01_add_missing_back_to_pod.patch: Add a missing =back 
     to BER.po in order to avoid errors in the manpage.

 -- Nacho Barrientos Arias <nacho@debian.org>  Tue, 15 Mar 2011 09:35:15 +0000

libconvert-ber-perl (1.3101-3) unstable; urgency=low

  * New maintainer (Closes: #322097).
  * debian/changelog
   - Removing useless Emacs variables.
  * debian/control
   - Moving section from interpreters to perl.
   - Bumping standards version to 3.7.2
   - Adding homepage to long description.
   - Debhelper version to 5 or greater
     (testing/unstable version is 5).
  * debian/compat
   - From 4 to 5.
  * debian/copyright
   - Rewritten.
  * debian/rules
   - Moving from shell pwd to $(CURDIR).
   - No longer installing MANIFEST.
  * debian/watch
   - Added.

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Sat, 16 Dec 2006 12:29:37 +0100

libconvert-ber-perl (1.3101-2) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/compat: created and set to 4
  * debian/rules: respecified tmp in line with new debhelper compatibility
    level
  * debian/copyright: mention common location of Artistic license

 -- Andrew Pollock <apollock@debian.org>  Mon, 27 Mar 2006 22:40:53 -0800

libconvert-ber-perl (1.3101-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 19 Jan 2003 18:20:49 +0100

libconvert-ber-perl (1.31-2) unstable; urgency=low

  * debian/copyright: added a pointer to Perl license; closes: #157554.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  2 Sep 2002 10:34:23 +0200

libconvert-ber-perl (1.31-1) unstable; urgency=low

  * New upstream version.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 23 Mar 2002 13:23:09 +0100

libconvert-ber-perl (1.26-3) unstable; urgency=low

  * New maintainer.
  * Updated debian/rules.

 -- Davide Puricelli (evo) <evo@debian.org>  Wed, 16 Aug 2000 19:05:43 +0200

libconvert-ber-perl (1.26-2) unstable; urgency=low

  * Fixed Maintainer field
  * Fixed perl deps

 -- Ben Collins <bcollins@debian.org>  Tue,  6 Jul 1999 05:20:07 -0400

libconvert-ber-perl (1.26-1) unstable; urgency=low

  * New upstream version

 -- Ben Collins <bcollins@debian.org>  Sat, 17 Apr 1999 17:51:50 -0400

libconvert-ber-perl (1.23-2) unstable; urgency=low

  * Changed to an 'all' package
  * debian/rules cleanup

 -- Ben Collins <bcollins@debian.org>  Sun,  7 Mar 1999 11:50:15 -0500

libconvert-ber-perl (1.23-1) unstable; urgency=low

  * Initial Release.+  * Changed req Math::BigInteger to Math::BigInt

 -- Ben Collins <bcollins@debian.org>  Mon, 21 Dec 1998 20:27:15 -0500
