=== debian/control ===
Source: libconvert-ber-perl
Section: perl
Priority: extra
Maintainer: Nacho Barrientos Arias <nacho@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Homepage: http://search.cpan.org/dist/Convert-BER/

Package: libconvert-ber-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl implementation of Basic Encoding Rules (BER)
 Convert::BER is a perl object class implementation to encode
 and decode objects as described by ITU-T standard X.209 (ASN.1)
 using Basic Encoding Rules (BER).
