=== debian/watch ===
version=3
opts=uversionmangle=s/(\d\.\d{2})$/$100/g \
http://www.cpan.org/modules/by-module/Convert/Convert-BER-([\d\.]*)\.tar\.gz
